Subject: (urth) Wolfe knows he's pushing it.

From: Michael Straight <straight at email.unc.edu>
Date: Thu, 11 Apr 2002 14:01:43 +0000

I was thinking about Wolfe's apparent modesty with regard to whether or
not his next novel will be published.  Wolfe is a SF fan, he knows what's
popular, and he knows that his books are off-putting to many people.  I
think he may be genuinely not sure whether he's pushing things too far,
being too obscure.  In some ways he's writing for himself, trying to make
a book he thinks is fun and beautiful, and is pleasantly suprised that
there are still some other people who like that sort of thing.  

But perhaps he still thinks: they liked Oreb, but will Tick be way too
much?  They managed to decipher Wizer's Yodaspeak, but will they put up
with Pig's accent?  Can I really get away with saying this little about
Auk and Chenille, or is Hartwell going to finally fling a manuscript back
at me in frustration?

-Rostrum

--